Errors

consistent_version
1,1.01,1.03,1.04,1.05,1.06,1.12,1.13,1.20,1.24,1.33,1.41,1.52
prereq_matches_use
  • DBI
  • HTTP::Headers
  • HTTP::Request
  • LWP::Simple
  • LWP::UserAgent
use_warnings
MPMinus, MPMinus::BaseHandlers, MPMinus::Configuration, MPMinus::Debug::Info, MPMinus::Debug::System, MPMinus::Dispatcher, MPMinus::Helper::Handlers, MPMinus::Helper::Skel, MPMinus::Helper::Util, MPMinus::MainTools, MPMinus::MainTools::MD5, MPMinus::MainTools::TCD04, MPMinus::Store::DBI, MPMinus::Store::MultiStore, MPMinus::Store::MySQL, MPMinus::Store::Oracle, MPMinus::Transaction, MPMinus::Util